Loading...
Searching...
No Matches
pool.hpp File Reference

## Description

Provides mongocxx::v_noabi::pool.

Includes
  - mongocxx/v1/pool.hpp

Go to the source code of this file.

## Classes

class | mongocxx::v_noabi::pool
| A pool of reusable client objects connected to the same MongoDB topology. More...
class | mongocxx::v_noabi::pool::entry
| An owning handle to a client obtained from a pool. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.